<!DOCTYPE html>
<html>
<head>
	<title>Activity: Attributes and Hyperlinks</title>
</head>

	<body>
		<!-- Add header -->
		<h2 align="center">You are at the a1/index page.</h2>

		<!-- Add image for index -->
		<img src="./images/index.jpg">

		<!-- Add ordered list -->
		<ol type="a">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>

	</body>
</html>